/*
Theme Name:     summit
Description:    
Author:         adspace
Template:       maximus

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../maximus/style.css");

/*Fonts*/
input, button, select, textarea, body, span, aside .widget_twitter li, aside ul li a {
    font-family: Roboto;
    font-size: 16px;
    color: #555;
}
h1 {
	font-family: 'Playball', cursive;
	font-size: 53px;
    line-height: 53px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 35px;
    line-height: 30px;
}
h5{
    font-size: 30px;
    line-height: 31px;
}
h6{
    font-size: 42px;
    line-height: 42px;
}
.white{
	color:white !important;
}
.signup{
	font-size:30px;
	padding-bottom:8%;
    font-weight: bold;
}
.experts{
    font-size:30px;
    font-weight: bold;
}
.register-text {
    font-family: 'Playball', cursive;
    font-size: 53px;
    color:white;
}

/*Hide Featured Image*/
.media:first-child {
    display: none;
}

/*Circles*/
.circle1{
    width: 24%;
    padding-right: 9%;
    float:left;
    padding-top: 5%;
}
.circle2{
    width: 24%;
    padding-right: 9%;
    float:left;
    padding-left: 17%;
    padding-top: 5%;
}

/*Registration Form*/
.register-bg{
	background:#82D4F3;
	border-radius:5px;
	padding:20px 35px 20px 20px;
	box-shadow: inset 0 0 0 7px rgba(208,222,86,1);
	min-height:235px;
    margin-top:105px;
}
.register-bg2{
    background:#82D4F3;
    border-radius:5px;
    padding:20px 35px 20px 20px;
    box-shadow: inset 0 0 0 7px rgba(208,222,86,1);
}
input[type="text"]{
	background-image: url("http://23.235.195.35/~summitregistr/wp-content/uploads/2015/02/Mail.png");
	background-size: 40px 40px;
	background-position: right center;
	background-repeat: no-repeat;
}
input[type="email"]{
	background-image: url("http://23.235.195.35/~summitregistr/wp-content/uploads/2015/02/Mail.png");
	background-position: right center;
	background-repeat: no-repeat;
    font-size: 13px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #FFF;
    border: 1px solid #CECECE;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 100%;
    height:30px;
}
input[type="submit"]{
	padding:10px 15px;
	background: #d0de56 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #d0de56 1%, #bcce47 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d0de56), color-stop(100%,#bcce47)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d0de56 1%,#bcce47 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d0de56 1%,#bcce47 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d0de56 1%,#bcce47 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #d0de56 1%,#bcce47 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0de56', endColorstr='#bcce47',GradientType=0 ) !important; /* IE6-9 */
	border-radius:4px;
	display: inline-block;
 	outline:none;
 	position:relative;
 	font-size: 16px;
 	white-space:nowrap;
 	color:white;
	border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    transition: all 0.3s ease-out;
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.5), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 0 4px 1px rgba(0,0,0,0.2); 
    /* Font styles */
    text-decoration: none;
    text-shadow: 0 1px rgba(164,175,62,0.7) !important; 
    float: none;
}
.button2{
    padding:10px 15px;
    font-family: 'Playball', cursive;
    font-size:24px;
    background: #00aeef; /* Old browsers */
    background: -moz-linear-gradient(top,  #00aeef 0%, #0283aa 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00aeef), color-stop(100%,#0283aa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00aeef 0%,#0283aa 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00aeef 0%,#0283aa 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00aeef 0%,#0283aa 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #00aeef 0%,#0283aa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#0283aa',GradientType=0 ); /* IE6-9 */
    border-radius:4px;
    display: inline-block;
    outline:none;
    position:relative;
    font-size: 26px;
    white-space:nowrap;
    color:white;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    transition: all 0.3s ease-out;
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.5), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 0 4px 1px rgba(0,0,0,0.2); 
    /* Font styles */
    text-decoration: none;
    text-shadow: 0 1px rgba(164,175,62,0.7) !important; 
    float: none;
    margin-left:25px;
}
#text-5 {
    display: block;
}
#af-form-783681895 .af-body input.text, #af-form-783681895 .af-body textarea {
    font-size: 13px !important;
}

/*Full background*/
.full-bg{
	width:500%;
	margin-left: -200% !important;
	overflow:hidden;
}
.blue-bg{
	background:#00aeef;
	padding-top:25px;
}

/*Hide Navigation, Logo, top bar, header page & footer on blog*/
header#header #navigation {
    display: none;
}
#logo {
    display: none;
}
body.header_2 .top_nav {
    display: none;
}
.header_page {
    display: none;
}
.page-id-148 #copyright{
    display: none;
}
.page-id-150 #copyright{
    display: none;
}

/*Fix Sticky Header*/
.top_wrapper {
    padding-top: 0px;
}

/*Header Background*/
header#header.header_1, header#header.header_2, header#header.header_3 {
    width: 100%;
    z-index: 1004;
    background:#14539A;
    background-image: url("http://23.235.195.35/~summitregistr/wp-content/uploads/2015/02/Vaccine_Summit_Web_Header_V6.jpg") !important;
    background-size: contain !important;
    background-attachment: scroll !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    box-shadow: 0px 4px 2px -2px rgba(0, 0, 0, 0.4);
    padding-bottom: 6%;
}
header#header {
    border-bottom: 5px solid #EEE;
}

/*Content*/

.separator {
    width: 80%;
    height: 2px;
    background: none repeat scroll 0% 0% #8DC63F;
    margin: auto auto 30px;
    margin-top: 1%;
}
.health-list{
	list-style-image: url("http://23.235.195.35/~summitregistr/wp-content/uploads/2015/02/tick_16.png");
	margin: 0px 0px 4px;
	padding: 0px 0px 0px 40px;
}
#content {
    padding-top: 30px;
    padding-bottom: 60px;
}

/*Meet The Summit Experts*/
.experts{
	position: relative;
	width: 100%;
	margin: 0px auto;
	display: inline-block;	
}
.tippy_link {
    font-weight: normal;
    border-bottom: 1px dotted;
    cursor: pointer;
    width: 100%;
}
.tippy_body {
    background-color: #FFF;
    opacity: .9 !important;
    transform: translate3d(0px, 0px, 0px) rotate3d(0, 0, 0, 0deg);
    padding: 10px 15px;
    border-radius: 0px 0px 5px 5px;
    position: relative;
    overflow: auto;
    width: auto !important;
    max-height: inherit !important;
}
.tooltips{
    width:100%;
}

/*Footer*/
footer#footer .inner .row-fluid.ff:first-child {
    padding-top: 0px;
}
footer .inner {
    background: white;
    color: #555;
}
footer .widget-title span {
    background: white;
}
footer .widget-title span {
    color: #555;
    font-family: "Playball",cursive;
    font-size: 40px;
    padding-right: 20px;
    text-transform: capitalize;
    margin-right: 15px;
}
footer .widget-title {
    text-align: center;
}
footer#footer {
    padding-bottom: 45px;
}

/*Countdown*/
.ujic-hold {
    margin-bottom: 10px;
    /*border-top: 2px solid #8DC63F;*/
    width: 80%;
    margin: 0 auto;
    padding-top: 2%;
}
#ujiCountdown {
    display: inline-block;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
footer#footer .inner {
    display: none;
}
.home footer#footer .inner {
    display: block;
}


/*Sticky Footer*/
#copyright {
    background: none repeat scroll 0% 0% #A4AF3E;
    height: 70px;
    margin-top: 32px;
    padding: 10px 0px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 1000;
    text-align: center;
    transition: margin 0.3s ease 0s;
    color:white;
}
.copyright-info{
    padding-top:55px;
}
.pull-left {
    margin-top: 15px;
    width: 60%;
}
.pull-right {
    width: 40%;
}
.scrollup {
    bottom: 105px;
}

/*Summit Experts Single*/
.header_page {
    width: 100%;
    position: relative;
    height: 80px;
    float: left;
    margin-bottom: 75px;
    background: url("http://23.235.195.35/~summitregistr/wp-content/themes/maximus/img/header_.png") no-repeat scroll center center #00AEEF;
    border-bottom: 1px solid #EBEBEB;
}
.header_page h4 {
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,0.9);
}
.page_parents li {
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,0.9);
}
.page_parents li a {
    color: #fff;
}

/*Blog*/
.blog-article dt {
    display: none;
}
.blog-article dl {
    margin-top: 27px;
    background: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.blog-article .info {
    display: none;
}
.blog-article dd {
    margin-left: 0px;
}
.single-post .single_title {
    display: none;
}
.single-categories {
    display: none;
}
#respond {
    margin-top: 0px;
    display: none;
}
.social-links{
    float: left;
}

/*Responsive*/
@media (max-width: 1599px) {

}

@media (max-width: 1167px) {
header#header.header_1, header#header.header_2, header#header.header_3 {
    padding-bottom: 5%;
}
}

@media (max-width: 1145px) {
.row-fluid .span12 {
    width: 98%;
}
.span3 {
    width: 22%;
}
.inner{
    width:19%;
}
.span12 {
    width: 91%;
}
}

@media (max-width: 1130px) {
.symple-one-third {
    width: 100%;
}
.symple-two-third {
    width: 100%;
}
}

@media (max-width: 1025px) {
header#header.header_1, header#header.header_2, header#header.header_3 {
    padding-bottom: 4%;
}
h1 {
    font-size: 30px;
}
h4 {
    font-size: 30px;
    line-height: 30px;
}
}

@media (max-width: 900px) {
header#header.header_1, header#header.header_2, header#header.header_3 {
    padding-bottom: 3%;
}
}
@media (max-width: 800px) {
header#header.header_1, header#header.header_2, header#header.header_3 {
    padding-bottom: 2%;
}
}

@media (max-width: 770px) {
header#header {
    height: auto !important;
}
}

@media (max-width: 735px) {
header#header.header_1, header#header.header_2, header#header.header_3 {
    padding-bottom: 1%;
}
}

@media (max-width: 580px) {
header#header .row-fluid {
    padding-top: 0px;
    padding-bottom: 0px;
}
.dl-horizontal dd {
    margin-left: 0px;
}
}

@media (max-width: 359px) {
.dl-horizontal dd {
    margin-left: 0px;
}
}